{
	"name": "query/manager/product/stock/project_material_query.json",
	"table": [
		{
			"record_type": [""],
			"table": "stock"
		}
	],
	"database": "4d",
	"parameter": {
		"project": "",
		"show_sql": true
	},
	"order": ["st.product_id", ">"],
	"query": [
		["st.json_data.project_id", "=", "project"]
	]
}